This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 463692 - [LTC 6.0 FEAT] 201593:Sysplex Timer Protocol Support
[LTC 6.0 FEAT] 201593:Sysplex Timer Protocol Support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
s390x All
high Severity high
: alpha
: ---
Assigned To: Hans-Joachim Picht
Martin Jenner
: FutureFeature
Depends On:
Blocks: 356741 RHEL6Kernel2.6.27
  Show dependency treegraph
 
Reported: 2008-09-24 02:30 EDT by IBM Bug Proxy
Modified: 2010-07-16 03:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 06:48:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 02:30:30 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:19 EDT
1. Feature Overview:
Feature Id:	[201593]
a. Name of Feature:	Sysplex Timer Protocol Support
b. Feature Description
Kernel implementation of the HW Sysplex Timer Protocol support, allowing Linux system to participate
in an STP environment.

2. Feature Details:
Sponsor:	zSeries
Architectures:
s390x

Arch Specificity: Purely Arch Specific Code
Affects Core Kernel: Yes
Delivery Mechanism: Direct from community
Category:	zSeries
Request Type:	Kernel - Enhancement from Upstream
d. Upstream Acceptance:	Accepted
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	2.6.27

3. Business Case
Allows customer having a mixed systems environment to have the same time source to assure data
consistency groups among Linux and z/OS.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com, Boeblingen 49-7031-16-3978

Technical contact(s):

Gonzalo Muelas Serrano, gmuelas@de.ibm.com

IBM Manager:
Thomas Schwarz, t.schwarz@de.ibm.com
Comment 1 IBM Bug Proxy 2009-03-02 08:41:02 EST
via upstream kernel, no code to attach to feature BZ
Comment 2 Hans-Joachim Picht 2009-09-17 06:48:54 EDT
Code is included in the rhel6 kernel via upstream. Marked as CLOSED/CURRENTRELEASE by by Hans-Joachim Picht <hpicht@redhat.com>
Comment 3 IBM Bug Proxy 2010-07-16 03:30:41 EDT
------- Comment From mgrf@de.ibm.com 2010-07-16 03:23 EDT-------
This feature is verified on R6 snapshots
Set feature to "verified"  Thx

Note You need to log in before you can comment on or make changes to this bug.